Index: /NEMO/branches/2019/dev_r11708_aumont_PISCES_QUOTA/cfgs/SHARED/namelist_pisces_ref
===================================================================
--- /NEMO/branches/2019/dev_r11708_aumont_PISCES_QUOTA/cfgs/SHARED/namelist_pisces_ref	(revision 14275)
+++ /NEMO/branches/2019/dev_r11708_aumont_PISCES_QUOTA/cfgs/SHARED/namelist_pisces_ref	(revision 14276)
@@ -14,6 +14,6 @@
 !-----------------------------------------------------------------------
   ln_p2z    = .false.        !  LOBSTER model used
-  ln_p4z    = .true.         !  PISCES model used
-  ln_p5z    = .false.        !  PISCES QUOTA model used
+  ln_p4z    = .false.        !  PISCES model used
+  ln_p5z    = .true.         !  PISCES QUOTA model used
   ln_ligand = .false.        !  Enable  organic ligands
   ln_sediment = .false.      !  Enable sediment module
@@ -44,18 +44,19 @@
 &nampisbio     !   biological parameters
 !-----------------------------------------------------------------------
-   nrdttrc    =  1        ! time step frequency for biology
-   wsbio      =  2.       ! POC sinking speed
-   xkmort     =  2.E-7    ! half saturation constant for mortality
-   ferat3     =  10.E-6   ! Fe/C in zooplankton 
-   wsbio2     =  50.      ! Big particles sinking speed
-   wsbio2max  =  50.      ! Big particles maximum sinking speed
-   wsbio2scale =  5000.    ! Big particles length scale of sinking
+   nrdttrc     =  1       ! time step frequency for biology
+   wsbio       =  2.      ! POC sinking speed
+   xkmort      =  2.E-7   ! half saturation constant for mortality
+   feratz      =  10.E-6  ! Fe/C in zooplankton 
+   feratm      =  15.E-6  ! Fe/C in mesozooplankton
+   wsbio2      =  50.     ! Big particles sinking speed
+   wsbio2max   =  50.     ! Big particles maximum sinking speed
+   wsbio2scale =  5000.   ! Big particles length scale of sinking
 !                         !  ln_ligand enabled
-   ldocp      =  1.E-4    ! Phyto ligand production per unit doc 
-   ldocz      =  1.E-4    ! Zoo ligand production per unit doc 
-   lthet      =  1.0      ! Proportional loss of ligands due to Fe uptake 
+   ldocp       =  1.E-4   ! Phyto ligand production per unit doc 
+   ldocz       =  1.E-4   ! Zoo ligand production per unit doc 
+   lthet       =  1.0     ! Proportional loss of ligands due to Fe uptake 
 !                         !  ln_p5z enabled
-   no3rat3    =  0.151    ! N/C ratio in zooplankton
-   po4rat3    =  0.00943  ! P/C ratio in zooplankton
+   no3rat3     =  0.151   ! N/C ratio in zooplankton
+   po4rat3     =  0.00944 ! P/C ratio in zooplankton
 /
 !-----------------------------------------------------------------------
@@ -64,11 +65,11 @@
    concnno3   =  1.e-6    ! Nitrate half saturation of nanophytoplankton
    concdno3   =  3.E-6    ! Nitrate half saturation for diatoms
-   concnnh4   =  1.E-7    ! NH4 half saturation for phyto
-   concdnh4   =  3.E-7    ! NH4 half saturation for diatoms
-   concnfer   =  1.E-9    ! Iron half saturation for phyto
-   concdfer   =  3.E-9    ! Iron half saturation for diatoms
-   concbfe    =  1.E-11   ! Iron half-saturation for DOC remin.
-   concbnh4   =  6.E-8    ! NH4 half saturation for DOC remin.
-   concbno3   =  2.E-7    ! Nitrate half saturation for DOC remin.
+   concnnh4   =  1.E-6    ! NH4 half saturation for phyto
+   concdnh4   =  3.E-6    ! NH4 half saturation for diatoms
+   concnfer   =  3.E-9    ! Iron half saturation for phyto
+   concdfer   =  9.E-9    ! Iron half saturation for diatoms
+   concbfe    =  3.E-11   ! Iron half-saturation for DOC remin.
+   concbnh4   =  3.E-7    ! NH4 half saturation for DOC remin.
+   concbno3   =  3.E-7    ! Nitrate half saturation for DOC remin.
    xsizedia   =  1.E-6    ! Minimum size criteria for diatoms
    xsizephy   =  1.E-6    ! Minimum size criteria for phyto
@@ -78,7 +79,7 @@
    xksi2      =  20E-6    ! half saturation constant for Si/C
    xkdoc      =  417.E-6  ! half-saturation constant of DOC remineralization
-   qnfelim    =  7.E-6    ! Optimal quota of phyto
-   qdfelim    =  7.E-6    ! Optimal quota of diatoms
-   caco3r     =  0.3      ! mean rain ratio
+   qnfelim    =  10.E-6   ! Optimal quota of phyto
+   qdfelim    =  10.E-6   ! Optimal quota of diatoms
+   caco3r     =  0.28     ! mean rain ratio
    oxymin     =  1.E-6    ! Half-saturation constant for anoxia
 /
@@ -86,20 +87,20 @@
 &namp5zlim     !   parameters for nutrient limitations PISCES QUOTA    - ln_p5z
 !-----------------------------------------------------------------------
-   concnno3   =  3e-6     ! Nitrate half saturation of nanophytoplankton
-   concpno3   =  8e-7     ! Nitrate half saturation of picophytoplankton
-   concdno3   =  5E-6     ! Phosphate half saturation for diatoms
-   concnnh4   =  1E-6     ! NH4 half saturation for phyto
-   concpnh4   =  2.3E-7   ! NH4 half saturation for picophytoplankton
-   concdnh4   =  1.7E-6   ! NH4 half saturation for diatoms
-   concnpo4   =  3E-6     ! PO4 half saturation for phyto
-   concppo4   =  8E-7     ! PO4 half saturation for picophytoplankton
-   concdpo4   =  5E-6     ! PO4 half saturation for diatoms
-   concnfer   =  3E-9     ! Iron half saturation for phyto
-   concpfer   =  8E-10    ! Iron half saturation for picophytoplankton
-   concdfer   =  5E-9     ! Iron half saturation for diatoms
-   concbfe    =  1.E-11   ! Half-saturation for Fe limitation of Bacteria
-   concbnh4   =  1.E-7    ! NH4 half saturation for phyto
-   concbno3   =  5.E-7    ! Phosphate half saturation for diatoms
-   concbpo4   =  1E-7     ! Phosphate half saturation for bacteria
+   concnno3   =  2e-6     ! Nitrate half saturation of nanophytoplankton
+   concpno3   =  7e-7     ! Nitrate half saturation of picophytoplankton
+   concdno3   =  3E-6     ! Phosphate half saturation for diatoms
+   concnnh4   =  2E-6     ! NH4 half saturation for phyto
+   concpnh4   =  7E-7     ! NH4 half saturation for picophytoplankton
+   concdnh4   =  3E-6     ! NH4 half saturation for diatoms
+   concnpo4   =  2E-6     ! PO4 half saturation for phyto
+   concppo4   =  7E-7     ! PO4 half saturation for picophytoplankton
+   concdpo4   =  3E-6     ! PO4 half saturation for diatoms
+   concnfer   =  6E-9     ! Iron half saturation for phyto
+   concpfer   =  2E-9     ! Iron half saturation for picophytoplankton
+   concdfer   =  9E-9     ! Iron half saturation for diatoms
+   concbfe    =  3E-11    ! Half-saturation for Fe limitation of Bacteria
+   concbnh4   =  4.E-7    ! NH4 half saturation for phyto
+   concbno3   =  4.E-7    ! Phosphate half saturation for diatoms
+   concbpo4   =  4.E-7    ! Phosphate half saturation for bacteria
    xsizedia   =  1.E-6    ! Minimum size criteria for diatoms
    xsizephy   =  1.E-6    ! Minimum size criteria for phyto
@@ -117,22 +118,22 @@
 &namp5zquota   !   parameters for nutrient limitations PISCES quota    - ln_p5z
 !-----------------------------------------------------------------------
-   qfnopt     =  7.E-6    ! Optimal Fe quota of nanophyto
-   qfpopt     =  7.E-6    ! Optimal Fe quota of picophyto
-   qfdopt     =  7.E-6    ! Optimal quota of diatoms
+   qfnopt     =  10.E-6   ! Optimal Fe quota of nanophyto
+   qfpopt     =  10.E-6   ! Optimal Fe quota of picophyto
+   qfdopt     =  10.E-6   ! Optimal quota of diatoms
    qnnmin     =  0.61     ! Minimal N quota for nano
    qnnmax     =  1.25     ! Maximal N quota for nano
    qpnmin     =  0.24     ! Minimal P quota for nano
    qpnmax     =  1.35     ! Maximal P quota for nano
-   qnpmin     =  1.04     ! Minimal N quota for pico
-   qnpmax     =  1.525    ! Maximal N quota for pico
+   qnpmin     =  1.02     ! Minimal N quota for pico
+   qnpmax     =  1.39     ! Maximal N quota for pico
    qppmin     =  0.19     ! Minimal P quota for pico
    qppmax     =  1.15     ! Maximal P quota for pico
-   qndmin     =  0.53     ! Minimal N quota for diatoms
+   qndmin     =  0.51     ! Minimal N quota for diatoms
    qndmax     =  1.25     ! Maximal N quota for diatoms
    qpdmin     =  0.24     ! Minimal P quota for diatoms
    qpdmax     =  1.525    ! Maximal P quota for diatoms
-   qfnmax     =  80E-6    ! Maximal Fe quota for nano
-   qfpmax     =  80E-6    ! Maximal Fe quota for pico
-   qfdmax     =  80E-6    ! Maximal Fe quota for diatoms
+   qfnmax     =  60E-6    ! Maximal Fe quota for nano
+   qfpmax     =  60E-6    ! Maximal Fe quota for pico
+   qfdmax     =  60E-6    ! Maximal Fe quota for diatoms
 /
 !-----------------------------------------------------------------------
@@ -149,6 +150,6 @@
 &namp4zprod    !   parameters for phytoplankton growth for PISCES std  - ln_p4z
 !-----------------------------------------------------------------------
-   pislopen   =  2.       ! P-I slope
-   pisloped   =  2.       ! P-I slope  for diatoms
+   pislopen   =  2.5      ! P-I slope
+   pisloped   =  2.5      ! P-I slope  for diatoms
    xadap      =  0.       ! Adaptation factor to low light
    excretn    =  0.05     ! excretion ratio of phytoplankton
@@ -157,15 +158,15 @@
    chlcnm     =  0.033    ! Maximum Chl/C in nanophytoplankton
    chlcdm     =  0.05     ! Maximum Chl/C in diatoms
-   chlcmin    =  0.004    ! Minimum Chl/c in phytoplankton
-   fecnm      =  40E-6    ! Maximum Fe/C in nanophytoplankton
-   fecdm      =  40E-6    ! Maximum Fe/C in diatoms
-   grosip     =  0.11     ! mean Si/C ratio
+   chlcmin    =  0.003    ! Minimum Chl/c in phytoplankton
+   fecnm      =  60E-6    ! Maximum Fe/C in nanophytoplankton
+   fecdm      =  60E-6    ! Maximum Fe/C in diatoms
+   grosip     =  0.13     ! mean Si/C ratio
 /
 !-----------------------------------------------------------------------
 &namp5zprod    !   parameters for phytoplankton growth for PISCES quota- ln_p5z
 !-----------------------------------------------------------------------
-   pislopen   =  4.       ! P-I slope of nanophytoplankton
-   pislopep   =  4.       ! P-I slope for picophytoplankton
-   pisloped   =  4.       ! P-I slope  for diatoms
+   pislopen   =  5        ! P-I slope of nanophytoplankton
+   pislopep   =  5        ! P-I slope for picophytoplankton
+   pisloped   =  5        ! P-I slope  for diatoms
    excretn    =  0.05     ! excretion ratio of phytoplankton
    excretp    =  0.05     ! excretion ratio of picophytoplankton
@@ -176,6 +177,6 @@
    thetanpm   =  0.3      ! Maximum Chl/N in picophytoplankton
    thetandm   =  0.4      ! Maximum Chl/N in diatoms
-   chlcmin    =  0.004    ! Minimum Chl/c in phytoplankton
-   grosip     =  0.11     ! mean Si/C ratio
+   chlcmin    =  0.003    ! Minimum Chl/c in phytoplankton
+   grosip     =  0.12     ! mean Si/C ratio
 /
 !-----------------------------------------------------------------------
@@ -183,6 +184,5 @@
 !-----------------------------------------------------------------------
    wchln      =  0.01     ! quadratic mortality of phytoplankton
-   wchld      =  0.01     ! maximum quadratic mortality of diatoms
-   wchldm     =  0.03     ! maximum quadratic mortality of diatoms
+   wchld      =  0.03     ! maximum quadratic mortality of diatoms
    mpratn     =  0.01     ! phytoplankton mortality rate
    mpratd     =  0.01     ! Diatoms mortality rate
@@ -193,6 +193,5 @@
    wchln      =  0.01     ! quadratic mortality of nanophytoplankton
    wchlp      =  0.01     ! quadratic mortality of picophytoplankton
-   wchld      =  0.01     ! maximum quadratic mortality of diatoms
-   wchldm     =  0.03     ! maximum quadratic mortality of diatoms
+   wchld      =  0.03     ! maximum quadratic mortality of diatoms
    mpratn     =  0.01     ! nanophytoplankton mortality rate
    mpratp     =  0.01     ! picophytoplankton mortality rate
@@ -205,58 +204,64 @@
    grazrat2    =  0.5      ! maximal mesozoo grazing rate
    resrat2     =  0.005    ! exsudation rate of mesozooplankton
-   mzrat2      =  0.02     ! mesozooplankton mortality rate
+   mzrat2      =  0.01     ! mesozooplankton mortality rate
    xpref2d     =  1.       ! mesozoo preference for diatoms
    xpref2n     =  0.3      ! mesozoo preference for nanophyto.
    xpref2z     =  1.       ! mesozoo preference for microzoo.
    xpref2c     =  0.3      ! mesozoo preference for poc
-   xthresh2zoo = 1E-8      ! zoo feeding threshold for mesozooplankton 
-   xthresh2dia = 1E-8      ! diatoms feeding threshold for mesozooplankton 
-   xthresh2phy = 1E-8      ! nanophyto feeding threshold for mesozooplankton 
-   xthresh2poc = 1E-8      ! poc feeding threshold for mesozooplankton 
+   xthresh2zoo =  1E-8     ! zoo feeding threshold for mesozooplankton 
+   xthresh2dia =  1E-8     ! diatoms feeding threshold for mesozooplankton 
+   xthresh2phy =  1E-8     ! nanophyto feeding threshold for mesozooplankton 
+   xthresh2poc =  1E-8     ! poc feeding threshold for mesozooplankton 
    xthresh2    =  3E-7     ! Food threshold for grazing
    xkgraz2     =  20.E-6   ! half saturation constant for meso grazing
-   epsher2     =  0.35     ! Efficicency of Mesozoo growth
-   epsher2min  =  0.35     ! Minimum efficiency of mesozoo growth
+   epsher2     =  0.4      ! Efficicency of Mesozoo growth
+   epsher2min  =  0.4      ! Minimum efficiency of mesozoo growth
    sigma2      =  0.6      ! Fraction of mesozoo excretion as DOM
    unass2      =  0.3      ! non assimilated fraction of P by mesozoo
-   grazflux    =  3.e3     ! flux-feeding rate
-   ln_dvm_meso = .false.   ! Activates DVM for mesozooplankton
-   xfracmig    = 0.3       ! Fraction of mesozooplankton performing DVM
+   grazflux    =  2.e3     ! flux-feeding rate
+   xsigma2     =  0.5      ! Predation window size
+   xsigma2del  =  1.0      ! Predation window size scaling
+   ln_dvm_meso =  .false.  ! Activates DVM for mesozooplankton
+   xfracmig    =  0.3      ! Fraction of mesozooplankton performing DVM
 /
 !-----------------------------------------------------------------------
 &namp5zmes     !   parameters for mesozooplankton
 !-----------------------------------------------------------------------
-   part2      =  0.75     ! part of calcite not dissolved in mesozoo guts
-   grazrat2   =  0.75     ! maximal mesozoo grazing rate
-   bmetexc2   =  .true.   ! Metabolic use of excess carbon 
-   resrat2    =  0.005    ! exsudation rate of mesozooplankton
-   mzrat2     =  0.03     ! mesozooplankton mortality rate
-   xpref2d    =  1.       ! meso preference for diatoms
-   xpref2n    =  0.3      ! meso preference for nano
-   xpref2z    =  1.       ! meso preference for zoo
-   xpref2m    =  0.1      ! meso preference for zoo
-   xpref2c    =  0.3      ! meso preference for poc
-   xthresh2zoo = 1E-8     ! zoo feeding threshold for mesozooplankton
-   xthresh2dia = 1E-8     ! diatoms feeding threshold for mesozooplankton
-   xthresh2phy = 1E-8     ! nanophyto feeding threshold for mesozooplankton
-   xthresh2mes = 1E-8     ! meso feeding threshold for mesozooplankton
-   xthresh2poc = 1E-8     ! poc feeding threshold for mesozooplankton
-   xthresh2    =  3E-7    ! Food threshold for grazing
-   xkgraz2     =  20.E-6  ! half sturation constant for meso grazing
-   epsher2     =  0.5     ! Efficicency of Mesozoo growth
-   epsher2min  =  0.5     ! Minimum efficiency of mesozoo growth
-   ssigma2     =  0.5     ! Fraction excreted as semi-labile DOM
-   srespir2    =  0.2     ! Active respiration
-   unass2c     =  0.3     ! non assimilated fraction of C by mesozoo
-   unass2n     =  0.3     ! non assimilated fraction of N by mesozoo
-   unass2p     =  0.3     ! non assimilated fraction of P by mesozoo
-   grazflux   =  3.e3     ! flux-feeding rate
+   part2       =  0.75     ! part of calcite not dissolved in mesozoo guts
+   grazrat2    =  0.5      ! maximal mesozoo grazing rate
+   bmetexc2    =  .true.   ! Metabolic use of excess carbon 
+   resrat2     =  0.005    ! exsudation rate of mesozooplankton
+   mzrat2      =  0.01     ! mesozooplankton mortality rate
+   xpref2d     =  1.       ! meso preference for diatoms
+   xpref2n     =  0.3      ! meso preference for nano
+   xpref2z     =  1.       ! meso preference for zoo
+   xpref2m     =  0.       ! meso preference for zoo
+   xpref2c     =  0.3      ! meso preference for poc
+   xthresh2zoo =  1E-8     ! zoo feeding threshold for mesozooplankton
+   xthresh2dia =  1E-8     ! diatoms feeding threshold for mesozooplankton
+   xthresh2phy =  1E-8     ! nanophyto feeding threshold for mesozooplankton
+   xthresh2mes =  1E-8     ! meso feeding threshold for mesozooplankton
+   xthresh2poc =  1E-8     ! poc feeding threshold for mesozooplankton
+   xthresh2    =  3E-7     ! Food threshold for grazing
+   xkgraz2     =  20.E-6   ! half sturation constant for meso grazing
+   epsher2     =  0.5      ! Efficicency of Mesozoo growth
+   epsher2min  =  0.5      ! Minimum efficiency of mesozoo growth
+   ssigma2     =  0.5      ! Fraction excreted as semi-labile DOM
+   srespir2    =  0.2      ! Active respiration
+   unass2c     =  0.3      ! non assimilated fraction of C by mesozoo
+   unass2n     =  0.3      ! non assimilated fraction of N by mesozoo
+   unass2p     =  0.3      ! non assimilated fraction of P by mesozoo
+   xsigma2     =  0.5      ! Predation window size
+   xsigma2del  =  1.0      ! Predation window size scaling
+   grazflux    =  2.e3     ! flux-feeding rate
+   ln_dvm_meso =  .false.  ! Activates DVM for mesozooplankton
+   xfracmig    =  0.25     ! Fraction of mesozooplankton performing DVM
 /
 !-----------------------------------------------------------------------
 &namp4zzoo     !   parameters for microzooplankton for PISCES std      - ln_p4z
 !-----------------------------------------------------------------------
-   part       =  0.5      ! part of calcite not dissolved in microzoo guts
+   part       =  0.75     ! part of calcite not dissolved in microzoo guts
    grazrat    =  2.0      ! maximal zoo grazing rate
-   resrat     =  0.03     ! Linear mortality rate of zooplankton
+   resrat     =  0.02     ! Linear mortality rate of zooplankton
    mzrat      =  0.005    ! zooplankton mortality rate
    xprefc     =  0.1      ! Microzoo preference for POM
@@ -268,22 +273,24 @@
    xthresh    =  3.E-7    ! Food threshold for feeding
    xkgraz     =  20.E-6   ! half sturation constant for grazing
-   epsher     =  0.35     ! Efficiency of microzoo growth
-   epshermin  =  0.35     ! Minimum efficiency of microzoo growth
+   epsher     =  0.4     ! Efficiency of microzoo growth
+   epshermin  =  0.4     ! Minimum efficiency of microzoo growth
    sigma1     =  0.6      ! Fraction of microzoo excretion as DOM
    unass      =  0.3      ! non assimilated fraction of phyto by zoo
+   xsigma     =  0.5      ! Predation window size
+   xsigmadel  =  1.0      ! Predation window size scaling
 /
 !-----------------------------------------------------------------------
 &namp5zzoo     !   parameters for microzooplankton
 !-----------------------------------------------------------------------
-   part       =  0.5      ! part of calcite not dissolved in microzoo gutsa
-   grazrat    =  3.0      ! maximal zoo grazing rate
+   part       =  0.75     ! part of calcite not dissolved in microzoo gutsa
+   grazrat    =  2.0      ! maximal zoo grazing rate
    bmetexc    =  .true.   ! Metabolic use of excess carbon
-   resrat     =  0.03     ! exsudation rate of zooplankton
-   mzrat      =  0.004    ! zooplankton mortality rate
+   resrat     =  0.02     ! exsudation rate of zooplankton
+   mzrat      =  0.005    ! zooplankton mortality rate
    xprefc     =  0.1      ! Microzoo preference for POM
    xprefn     =  1.0      ! Microzoo preference for Nanophyto
    xprefp     =  1.0      ! Microzoo preference for picophyto
    xprefd     =  0.8      ! Microzoo preference for Diatoms
-   xprefz     =  0.1      ! Microzoo preference for microzooplankton
+   xprefz     =  0.       ! Microzoo preference for microzooplankton
    xthreshdia =  1.E-8    ! Diatoms feeding threshold for microzooplankton
    xthreshphy =  1.E-8    ! Nanophyto feeding threshold for microzooplankton
@@ -300,4 +307,6 @@
    unassn     =  0.3      ! non assimilated fraction of N by zoo
    unassp     =  0.3      ! non assimilated fraction of P by zoo
+   xsigma     =  0.5      ! Predation window size
+   xsigmadel  =  1.0      ! Predation window size scaling
 /
 !-----------------------------------------------------------------------
@@ -305,30 +314,28 @@
 !-----------------------------------------------------------------------
    ln_ligvar =  .false.   ! variable ligand concentration
-   xlam1     =  0.005      ! scavenging rate of Iron by biogenic particles
+   xlam1     =  0.05      ! scavenging rate of Iron by biogenic particles
    xlamdust  =  150.0     ! Scavenging rate of Iron by dust
-   ligand    =  7E-10     ! Ligands concentration 
+   ligand    =  1E-9     ! Ligands concentration 
    kfep      =  0.01      ! Nanoparticle formation rate constant
+   scaveff   =  1.0       ! Fraction of scavenged Fe that goes to POFe
 /
 !-----------------------------------------------------------------------  
 &nampisrem     !   parameters for remineralization
 !-----------------------------------------------------------------------
-   xremik    =  0.3       ! remineralization rate of DOC
    nitrif    =  0.05      ! NH4 nitrification rate
    xsirem    =  0.003     ! remineralization rate of Si
    xsiremlab =  0.03      ! fast remineralization rate of Si
    xsilab    =  0.5       ! Fraction of labile biogenic silica
-   feratb    =  10.E-6    ! Fe/C quota in bacteria
+   feratb    =  30.E-6    ! Fe/C quota in bacteria
    xkferb    =  3E-10     ! Half-saturation constant for bacteria Fe/C
 !                         ! ln_p5z
-   xremikc   =  0.25      ! remineralization rate of DOC
-   xremikn   =  0.3       ! remineralization rate of DON
-   xremikp   =  0.4       ! remineralization rate of DOP
-!   feratb    =  20E-6     ! Bacterial Fe/C ratio
-!   xkferb    =  3E-10     ! Half-saturation constant for bact. Fe/C
+   xremikc   =  0.4       ! remineralization rate of DOC
+   xremikn   =  0.4       ! remineralization rate of DON
+   xremikp   =  0.5       ! remineralization rate of DOP
 /
 !-----------------------------------------------------------------------
 &nampispoc     !   parameters for organic particles
 !-----------------------------------------------------------------------
-   xremip    =  0.03      ! remineralisation rate of POC
+   xremip    =  0.035     ! remineralisation rate of POC
    jcpoc     =  15        ! Number of lability classes
    rshape    =  1.0       ! Shape of the gamma function
@@ -341,6 +348,6 @@
 &nampiscal     !   parameters for Calcite chemistry
 !-----------------------------------------------------------------------
-   kdca       =  6.       ! calcite dissolution rate constant (1/time)
-   nca        =  1.       ! order of dissolution reaction (dimensionless)
+   kdca       =  3.       ! calcite dissolution rate constant (1/time)
+   nca        =  2.       ! order of dissolution reaction (dimensionless)
 /
 !-----------------------------------------------------------------------
@@ -377,5 +384,5 @@
    icefeinput  =  15.e-9   ! Iron concentration in sea ice
    nitrfix     =  1.e-7    ! Nitrogen fixation rate
-   diazolight  =  50.      ! Diazotrophs sensitivity to light (W/m2)
+   diazolight  =  30.      ! Diazotrophs sensitivity to light (W/m2)
    concfediaz  =  1.e-10   ! Diazotrophs half-saturation Cste for Iron
    hratio      =  1.e+7    ! Fe to 3He ratio assumed for vent iron supply 
Index: /NEMO/branches/2019/dev_r11708_aumont_PISCES_QUOTA/cfgs/SHARED/namelist_sediment_ref
===================================================================
--- /NEMO/branches/2019/dev_r11708_aumont_PISCES_QUOTA/cfgs/SHARED/namelist_sediment_ref	(revision 14275)
+++ /NEMO/branches/2019/dev_r11708_aumont_PISCES_QUOTA/cfgs/SHARED/namelist_sediment_ref	(revision 14276)
@@ -18,12 +18,12 @@
 &nam_geom     !  Characteristics of the sediment columns
 !-----------------------------------------------------------------------
-  jpksed    = 11       ! Number of vertical layers
-  sedzmin = 0.3        ! Minimum vertical spacing
-  sedhmax = 10.0       ! Maximum depth of the sediment
-  sedkth  = 7.0        ! Default parameters
+  jpksed  = 18         ! Number of vertical layers
+  sedzmin = 0.1        ! Minimum vertical spacing
+  sedhmax = 15.0       ! Maximum depth of the sediment
+  sedkth  = 9.0        ! Default parameters
   sedacr  = 2.0        ! Default parameters
-  porsurf   = 0.9      ! Sediment porosity at the surface
-  porinf    = 0.75     ! Sediment porosity at infinite depth
-  rhox      = 0.33     ! Length scale of porosity variation (cm)
+  porsurf = 0.9        ! Sediment porosity at the surface
+  porinf  = 0.75       ! Sediment porosity at infinite depth
+  rhox    = 0.33       ! Length scale of porosity variation (cm)
 /
 !-----------------------------------------------------------------------
@@ -57,5 +57,6 @@
 !
    seddiag3d(1)   = 'SedpH      ' , 'pH                                     ',  '-      '
-   seddiag3d(2)   = 'SedCO3por  ' , 'Dissolved CO3 cocnentration            ',  'mol/L'
+   seddiag3d(2)   = 'SedCO3por  ' , 'Dissolved CO3 concentration            ',  'mol/L'
+   seddiag3d(3)   = 'Sedligand'   , 'ligand concentration                   ',  'mol/L'
    seddiag2d(1)   = 'FlxSi      ' , 'Silicate flux                          ',  'mol/cm2/s'
    seddiag2d(2)   = 'FlxO2      ' , 'Dissolved Oxygen Flux                  ',  'mol/L'
@@ -67,7 +68,15 @@
    seddiag2d(8)   = 'FlxH2S     ' , 'Total H2S flux                         ',  'mol/cm2/s'
    seddiag2d(9)   = 'FlxSO4     ' , 'Total SO4 flux                         ',  'mol/cm2/s'
-   seddiag2d(10)   = 'FlxFe2     ' , 'Total Fe2+ flux                        ',  'mol/cm2/s'
-   seddiag2d(11)  = 'Flxtot     ' , 'Total net sediment burial rate         ',  'cm/s'
-   seddiag2d(12)  = 'dzdep      ' , 'Sedimentation rate                     ',  'cm/s'
+   seddiag2d(10)  = 'FlxFe2     ' , 'Total Fe2+ flux                        ',  'mol/cm2/s'
+   seddiag2d(11)  = 'FlxBSi     ' , 'Total net BSi burial rate              ',  'g/cm2/s'
+   seddiag2d(12)  = 'FlxClay    ' , 'Total net CLay burial rate             ',  'g/cm2/s'
+   seddiag2d(13)  = 'FlxPOC     ' , 'Total net POC burial rate              ',  'g/cm2/s'
+   seddiag2d(14)  = 'FlxCaCO3   ' , 'Total net CaCO3 burial rate            ',  'g/cm2/s'
+   seddiag2d(15)  = 'FlxPOS     ' , 'Total net POS burial rate              ',  'g/cm2/s'
+   seddiag2d(16)  = 'FlxPOR     ' , 'Total net POR burial rate              ',  'g/cm2/s'
+   seddiag2d(17)  = 'FlxFeO     ' , 'Total net FeO burial rate              ',  'g/cm2/s'
+   seddiag2d(18)  = 'FlxFeS     ' , 'Total net FeS burial rate              ',  'g/cm2/s'
+   seddiag2d(19)  = 'Flxtot     ' , 'Total burial flux                      ',  'mol/cm2/s'
+   seddiag2d(20)  = 'dzdep      ' , 'Sedimentation rate                     ',  'cm/s'
 /
 !-----------------------------------------------------------------------
@@ -76,5 +85,5 @@
    rcopal   =  0.1      ! Reactivity for clay  [l.mol-1.an-1]
    dcoef    =  8.0E-6   ! Diffusion coefficient in sediments (in cm**2/s)
-   rccal    =  0.014    ! Dissolution rate of calcite [in yr-1]
+   rccal    =  1.4      ! Dissolution rate of calcite [in yr-1]
    rcligc   =  0.1      ! Degradation rate of ligands [in yr-1]
    ratligc  =  1.E-4    ! L/C ratio in POC
@@ -92,8 +101,8 @@
    rcorgr   =  1.E-4   ! Reactivity for refractory POC [an-1]
    rcnh4    =  1E7     ! Reactivity for O2/NH4 [l.mol-1.an-1]
-   rch2s    =  1E5     ! Reactivity for O2/H2S [l.mol-1.an-1]
+   rch2s    =  1.6E5   ! Reactivity for O2/H2S [l.mol-1.an-1]
    rcfe2    =  1E8     ! Reactivity for O2/Fe2+ [l.mol-1.an-1]
-   rcfeh2s  =  1E4     ! Reactivity for FEOH/H2S [l.mol-1.an-1]
-   rcfes    =  1E5     ! Reactivity for FE2+/H2S [l.mol-1.an-1]
+   rcfeh2s  =  8E3     ! Reactivity for FEOH/H2S [l.mol-1.an-1]
+   rcfes    =  1E6     ! Reactivity for FE2+/H2S [l.mol-1.an-1]
    rcfeso   =  3E5     ! Reactivity for FES/O2 [l.mol-1.an-1]
    xksedo2  =  1.E-6   ! Half-saturation constant for oxic remin [mol/l]
@@ -105,9 +114,9 @@
 &nam_btb     !   parameters for bioturbation and bioirrigation
 !-----------------------------------------------------------------------
-   dbiot       =  5.        ! Bioturbation coefficient (in cm2/yr)
-   ln_btbz     =  .false.   ! Depth varying bioturbation 
-   dbtbzsc     =  10.0      ! coefficient for btb attenuation. If no variation, depth of the mixed layer
+   dbiot       =  10.       ! Bioturbation coefficient (in cm2/yr)
+   ln_btbz     =  .true.    ! Depth varying bioturbation 
+   dbtbzsc     =  6.0       ! coefficient for btb attenuation. If no variation, depth of the mixed layer
    adsnh4      =  1.3       ! Adsorption coefficient of NH4
-   ln_irrig    =  .true.   ! Bioirrigation in sediment
+   ln_irrig    =  .true.    ! Bioirrigation in sediment
    xirrzsc     =  1.5       ! Vertical scale of the attentuation of bioirrigation [cm]
 / 
@@ -115,5 +124,5 @@
 &nam_rst     !   parameters for restarting the sediment module
 !-----------------------------------------------------------------------
-   ln_rst_sed   =  .false.       !  restart flag
+   ln_rst_sed   =  .false.         !  restart flag
    cn_sedrst_in  = "restart_sed"   !  name of the input restart file name of the sediment module
    cn_sedrst_indir = "."           !  directory from which to read input sediment restarts
